/* LayerSlider Layers and Sublayers unique styles */

#layerslider,
#layerslider2 {width: 1040px;height: 500px;background-color:#ffffff; margin:0px auto}

/* Slide 1 */
.text1 {      background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    font-size: 30px;
    height: 30px;
    left: 80px;
    text-align: center;
    padding: 30px 20px  20px;
    top: 300px;}
.text1sub {left: 100px;top: 455px;font-size:13px;}
.button1 {
    left: 800px;
    top: 315px;
}}

/* Slide 2 */
.textpromotionlg {display:block;left: 650px;top: 35px;height:150px;width:300px;color:#08ab0f;font-size:70px;text-align:right;font-family: 'Yanone Kaffeesatz', sans-serif;text-shadow:0 0 0 transparent, 0px 1px 0px #000000;}
.textpromotion {display:block;left: 650px;top: 80px;height:150px;width:300px;color:#ffffff;font-size:40px;text-align:right;line-height:40px;font-family: 'Yanone Kaffeesatz', sans-serif;text-shadow:0 0 0 transparent, 0px 1px 0px #000000;}
#textpromotionsub {display:block;left: 650px;top: 160px;height:150px;width:300px;color:#ffffff;font-size:13px;text-align:right;text-shadow:0 0 0 transparent, 0px 1px 0px #000000;}
.text2header {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
   /* font-family: 'Yanone Kaffeesatz',sans-serif;*/
    font-size: 28px;
    height: 150px;
    left: 680px;
    letter-spacing: 1px;
    line-height: 1;
    padding: 20px;
    top: 160px;
    width: 260px;}
.text2 {
color: #FFFFFF;
    left: 680px;
    padding: 20px;
    top: 220px;
    width: 260px;}
.button2 {   left: 700px;
    top: 336px;}

/* Slide 3 */
.text3header {left: 100px;top: 20px;width: 400px;padding:20px;color:#222222;font-size:45px; line-height:1}
.text3 {  
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    height: 190px;
    left: 100px;
    line-height: 45px;
    padding: 15px;
    top: 170px;
    width: 300px;
	}
.button3 {   left: 110px;
    top: 335px;}

